@charset "utf-8";
/* CSS Document */

#SocialNetworking {
	position:absolute;
	left:802px;
	top:65px;
	width:109px;
	height:52px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	z-index:999;
}
#LatestNews {
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	position:absolute;
	left:366px;
	top:289px;
	width:521px;
	height:290px;
	z-index:7;
}
#News2 {
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	position:absolute;
	left:366px;
	top:605px;
	width:520px;
	height:356px;
	z-index:4;
}
#Discussion {
	font-size: 14px;
	background-image: url(/images/framework/block-discussion.png);
	background-repeat:no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	position:absolute;
	left:33px;
	top:290px;
	width:289px;
	height:239px;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:18px;
	padding-right:18px;
	z-index:5;
}
#Discussion ul {
    padding:0 0 0 16px;
    margin:0;
}
#Discussion li {
    list-style-type: none;
    list-style-image: url(/images/framework/bullet.png);
    margin-left:0;
}
#Block2 {
	font-size: 13px;
	position:absolute;
	left:33px;
	top:555px;
	width:289px;
	height:239px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	z-index:6;
}